¿Como configurar mi traktor f1 con mi ddj t1?

#1 por enric el 29/05/2015
Acabo de adquirir mi nueva traktor f1 y no soy capaz de configurarla. Tengo una ddj t1 des de hace mucho tiempo y nunca había actualizado la versión de Traktor ya que no lo veía necesario (mi versión es la 2.0.3)

He estado leyendo y para configurar mi f1 necesito mínimo una versión 2.6, pero una vez la instalo no me detecta la t1 ni exportando la configuración ni nada, y a parte tampoco me reconoce la f1, voy un poquito perdido. Si alguien fuera tan amable de echarme una mano se lo agradecería, gracias!

A por cierto tengo macbook por si influye, gracias otra vez!!!!
Subir
#2 por javi_sd el 29/05/2015
Prueba a instalar los drivers de la f1 desde la página de Native y de la t1 desde el cd con el que viene. Por lo menos te quitas dudas

Body, mind & spirit.

Subir
#3 por enric el 30/05/2015
#2 javi merci por la idea pero ya lo he echo. Desde native solo te bajas una aplicación que te reconoce la f1 nada de drivers porque en teoría es enchufarlo y funciona. Lo extraño es que teniendo licencia de traktor con mi t1 no me deje actualizar la versión. Lo hago directmnte desde la aplicación de traktor (service) donde me pide el código, lo introduzco todo correcto instalo la versión 2.6 pero no se me parchea la vieja sino que se me instala a parte por lo que no me reconoce la t1 y de paso por recochineo enchufo la f1 y tampoco.

A ver si alguien le ha sucedido algo similar y tiene solución de todas formas, gracias por el consejo.
Subir
#4 por javi_sd el 30/05/2015
El Traktor que tú instalaste la primera vez fue el del cd de la t1? Es que si ea así va a estar la cosa chunga, por que creo recordar que es un Traktor exclusivo para dicha controladora. Lo que no entiendo es eso mismo que tú me has comentado, de que no se te actualiza el que tienes instalado, es raro debería solaparse uno con el otro. Pues lo dicho compañero, Espero tengas suerte y lo puedas arreglar. De todas formas en el nuevo Traktor busca el archivo tsi de la t1 en el controler magnament por si está por ahí metido para la t1.
Saludos

Body, mind & spirit.

Subir
#5 por enric el 30/05/2015
#4 si lo instalo directamente del cd y es una edición especial para la t1 lo raro es eso que no actualize. He exportado la configuración de la t1 para importarla al nuevo traktor pero no hay manera que lo reconozca. He visto mucha gente con la t1 y la f1 funcionando a la par por eso es lo que me extraña que a mi no me funcione.

Gracias por tu comentario, a ver si hay alguien que me pueda resolver mis dudas
Subir
#6 por javi_sd el 30/05/2015
Si, mi compañero de cabina lleva esa configuración de t1 más f1 con Traktor 2.6.4 y le cogió todo a la primera. De echo fui yo quien se lo configuró y todo genial hasta en día de hoy.

Body, mind & spirit.

Subir
#7 por enric el 30/05/2015
#6 y como se lo configuraste? Te acuerdas si bajaste la aplicación de la página de NI o bien a partir del parche de service ya instalado dentro del pc? Me ayudarías bastante a ver si consigo hacerlo que la tengo ahí y tengo unas ganas de usarla...
Subir
#8 por javi_sd el 30/05/2015
Con la f1 no hubo ningún tipo de problema al ponerla aún así descargamos la utilidad de la f1 de la página oficial, aparte actualizamos el firmware de la f1 e instalamos el patch del cd que viene en la ddj t1. Y todo funcionó perfecto. Por eso me ha extrañado que a ti no te funcione, el muchacho lleva por lo menos un año y medio con esa configuración. A ti lo único que te puede faltar es actualizar firmware, pero aún así debería de cogerla bien.
Yo por ejemplo tengo el Traktor scratch pro con la audio 6 , he probado todo tipo de aparatos con ese Traktor y me va genial, sin embargo no me quiere coger una s2 que compre de segunda mano para bolos pequeños y no me la acepta mi Traktor y eso que le he hecho ya de todo. Esperemos que tú lo puedas resolver pronto.

Body, mind & spirit.

Subir
#9 por enric el 30/05/2015
#8 Después de pelearme durante toda la tarde he conseguido que me reconozca la t1 con la versión 2.7 de traktor todo funciona bien. Se me han echo de tamaño los decks más pequeños y no puedo ampliarlos, se me pone en color azul cuando yo los tenia en "spectrum", entre otras cosas y ahora no me deja modificar... pero bueno versión más avanzada y me detecta la t1 ahora bien. Se me encienden las luces de la f1 pero no me deja usarla... aquí si que ahora me ha dejado roto. Entro para ver en decks layout si esta la opción de deck mixer pero nada de nada.. volveré a empezar a ver si hay más suerte
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo